<!doctype HTML>
<html>
    <head>
        <title>Alta de Libros Biblioteca UAA</title>
        <meta charset="utf-8">
        
    </head>
    <body>
        <form action="../php/altasDonaciones.php" method="post" class="hotelForm">
            <div class="formAltas">
                  <ul>
                      
                      
                      
                      <h2>Datos del usuario</h2>

                      <li>
                          <label for="id_usuario">ID del usuario</label>
                          <input type="text" id="idU" name="idU" placeholder="ID del usuario">
                      </li>
                      <li>
                          <label for="fecha">Fecha</label>
                          <input type="date" id="fecha" name="fecha" placeholder="fecha" required>
                      </li>
                     
                      
                      
                                            <h2>Datos libro Donado</h2>
                      
                      <li>
                          <label for="titulo">Titulo de libro</label>
                          <input type="text" id="titulo" name="titulo" placeholder="Titulo del Libro" required>
                      </li>
                      <li>
                          <label for="editorial">Editorial</label>
                          <input type="text" id="editorial" name="editorial" placeholder="Editorial del Libro" required>
                      </li>
                      <li>
                          <label for="edicion">Edicion</label>
                          <input type="text" id="edicion" name="edicion" placeholder="Edicion del Libro" required>
                      </li>
                      <li>
                          <label for="volumen">Volumen</label>
                          <input type="text" id="volumen" name="volumen" placeholder="Volumen del Libro">
                      </li>
                      <li>
                          <label for="autor">Autor/a/es</label>
                          <input type="text" id="autor" name="autor" placeholder="Autor/a/es de/l Libro" required>
                      </li>
                      <!--Por ahora esto quedara deshabilitado, ya que estoy calculando el idUb en el php-->
                      <!--<li>
                          <label for="idUb">ID de Ubicacion</label>
                          <input type="text" id="idUb" name="idUb" placeholder="ID de Ubicacion del Libro" required>
                      </li>-->
                      <li>
                          <label for="asignatura">Asignatura</label>
                          <select id="asignatura" name="asignatura" placeholder="Asignatura del Libro" required>
                                <!--Si quieren agregar mas asignaturas, asegurense de que el value sea correcto-->
                                <!--Tambien recuerden que si agregan otra asignatura, tienen que poner la asignatura en el php altasLibros.php-->
                                 <option value="Psicologia">Psicologia</option>
                                 <option value="Biologia">Biologia</option>
                                 <option value="Matematicas">Matematicas</option>
                                 <option value="Computacion">Computacion</option>
                                 <option value="Ingenieria">Ingenieria</option>
                          </select>
                      </li>
                </ul>
                <button class="button" type="submit" value="alta">Dar de Alta</button>
            <button class="button" type="reset" value="regresar">Borrar Datos</button>
            <button class="button" onclick="location.href='http://localhost/library-app/menu_admin.html'">Regresar</button>
            </div>
        </form>
    </body>
</html>